# Generated by Django 3.0.2 on 2020-06-26 06:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0047_auto_20200626_0837'),
    ]

    operations = [
        migrations.RenameField(
            model_name='visites',
            old_name='Hausses',
            new_name='hausses',
        ),
    ]
